> ## Documentation Index
> Fetch the complete documentation index at: https://docs.layerfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Set SMS Configuration

> Updates the SMS configuration on your Layer account.

### Body

<ParamField body="sms_enabled" required="true" type="boolean">
  Whether SMS is enabled for all businesses. If "true" only businesses with phone numbers will receive SMS.
</ParamField>

### Response

Returns the created [SMS Configuration Object](/api-reference/sms/sms)

<RequestExample>
  ```bash Request theme={null}
  curl -X PUT https://sandbox.layerfi.com/v1/configure/sms \
    -H "Authorization: Bearer <access_token>" \
    -H "Content-Type: application/json" \
    -d '{
      "sms_enabled": true
    }'
  ```
</RequestExample>

<ResponseExample>
  ```json Example theme={null}
  {
    "data":{
      "type":"Sms_Configuration",
      "sms_enabled": true
    }
  }
  ```
</ResponseExample>
